Subject: RE: Radical Dimerization

From: "Shobe, David" <dshobe :a: sud-chemieinc.com>
Date: Mon, 6 Jun 2005 10:37:27 -0400

I reproduce May's original post:  (for textual analysis :-)
> Hello,CCLers
> I want to study theoretically the Radical Dimerization of some monomers; 
> I would like to know, in particularly, why some dimizations is not acceble 
> (we can not build the polymer from this monomers). My question is: what are 
> the properties (total energy, spin density, charge density  ), that I should
> calculate, in order to answer on this problem?  
> Best regard
> may abdelghani

'acceble' is missing some letters and could be either 'acceptable' or 'accessible'.  Assuming the 2nd interpretation, the idea would be that if the monomer doesn't dimerize, it doesn't polymerize because dimerization is the first step of polymerization.  

Perhaps there is some parameter from conceptual density functional theory that indicates the propensity for radical attack.  Of course you could also calculate activation energy for the process by calculating the transition state, e.g. for polyethylene:  CH3CH2. + CH2CH2 --> CH3CH2CH2CH2.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request :a: ccl.net] On Behalf Of may abdelghani
Sent: Saturday, June 04, 2005 3:59 AM
To: Wai-To Chan
Cc: ccl
Subject: CCL:Radical Dimerization 

Hello,CCLers (Mr Wai-To Chan)
Thank you very much Dr Wai-To Chan, for your reply
(help) on my message (problem),
What is the difference between the tow
The problem in other world; what is the factors that difficult (or help) the polymer formation.

>     When you said 'dimerization is not *acceptable*'
> did you mean that
> dimerization is not desired for the purpose of the synthesis of a 
> polymer or did you mean you cannot build a polymer because the radical 
> monomers fail to dimerize?

What is the difference between the tow ? or what is the factors that difficult (or help) the polymer formation.
best regards
may abdelghani

		
_____________________________________________________________________________
Dicouvrez le nouveau Yahoo! Mail : 1 Go d'espace de stockage pour vos mails, photos et vidios ! 
Criez votre Yahoo! Mail sur http://fr.mail.yahoo.com

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY :a: ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST :a: ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+